### HEAD

The following are features that have been merged, but not yet deployed:

- Add list/table view to the repositories page (#116)
- Add ability to disable users via the superuser panel (#26)
- Add a Changelog view to the superuser panel (#186)

### 1.9.7

- Change etcd timeouts in the ephemeral build manager to be 30s (#183)

### 1.9.6

- Temporary fix for etcd-related issues with the ephemeral build manager (#181)

### 1.9.5

- Added changelog (#178)
- Updated dependencies (#171, #172)
- Speed up some queries by using UNION instead of JOIN (#170)
- Improved etcd watch logic for ephemeral build system (#168)
- Fixed CSS inconsistencies (#167, #160)
- Removed dependency on user existance checks for auth implementations (#166)
- Fixed issue where noisy build logs caused builds to timeout (#165)
- Added scope descriptions to generate token page (#163)
- Expose robots API via Swagger (#162)
- Improved loading permissions by adding a short circuit (#154)
- Improved coverage of handling builds with revoked OAuth credentials (#153)
- Added ability to do manual builds of tags (#152)
